__pycache__/
doc/development/latex
doc/development/html
python3/
.vscode/
.idea/
*.cprof
example/tapir/
example/q2e/
images/Jaxo_tmp.*
topoFiles/
test/qqqq.dia
test/qqqq.edia
test/pyq2e/
test/q2e
test/smokeTestFiles/tapir/
test/smokeTestFiles/tapirdia/
test/smokeTestFiles/tapiredia/
test/smokeTestFiles/testInputSingleOUT.topsel
test/smokeTestFiles/testMergeTopsel.topsel*
test/smokeTestFiles/filtertest/
*FromYAML.conf
test/topsel.top
test/q2eCompare/tapir.edia
test/q2eCompare/tapir.dia
diagrams.aux
diagrams.log
diagrams.tex
diagrams.pdf
topologies.aux
topologies.log
topologies.pdf
topologies.tex
modules/cython/nickel.c
modules/cython/nickel.cpp
modules/cython/build/
modules/cython/*.so
modules/cython/temp.*

xformx*.str
*.res
